<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.263000488281</MDI>
      <MDI key="STATISTICS_MEAN">-2.6222887045271</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.305999755859</MDI>
      <MDI key="STATISTICS_STDDEV">7.5956185746682</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
